--
-- PostgreSQL database dump
--

-- Dumped from database version 12.11
-- Dumped by pg_dump version 12.5

SET statement_timeout = 0;
SET lock_timeout = 0;
SET idle_in_transaction_session_timeout = 0;
SET client_encoding = 'UTF8';
SET standard_conforming_strings = on;
SELECT pg_catalog.set_config('search_path', '', false);
SET check_function_bodies = false;
SET xmloption = content;
SET client_min_messages = warning;
SET row_security = on;

--
-- Name: virksomheterrutenett1km2021_ae4f71fdc21a4eeb9e810eb632deb83e; Type: SCHEMA; Schema: -; Owner: -
--

CREATE SCHEMA virksomheterrutenett1km2021_ae4f71fdc21a4eeb9e810eb632deb83e;


SET default_table_access_method = heap;

--
-- Name: virksomheterparuter1km; Type: TABLE; Schema: virksomheterrutenett1km2021_ae4f71fdc21a4eeb9e810eb632deb83e; Owner: -
--

CREATE TABLE virksomheterrutenett1km2021_ae4f71fdc21a4eeb9e810eb632deb83e.virksomheterparuter1km (
    objid integer NOT NULL,
    objtype text DEFAULT 'VirksomheterPåRuter1km'::text,
    lokalid text NOT NULL,
    navnerom text NOT NULL,
    versjonid text,
    datauttaksdato timestamp with time zone NOT NULL,
    oppdateringsdato timestamp with time zone,
    opphav text NOT NULL,
    omrade public.geometry(Polygon,25832) NOT NULL,
    ssbid1000m bigint NOT NULL,
    establishmentstotal integer,
    statistikkar integer NOT NULL,
    CONSTRAINT enforce_dims_omrade CHECK ((public.st_ndims(omrade) = 2)),
    CONSTRAINT enforce_srid_omrade CHECK ((public.st_srid(omrade) = 25832))
);


--
-- Name: virksomheterparuter1km_objid_seq; Type: SEQUENCE; Schema: virksomheterrutenett1km2021_ae4f71fdc21a4eeb9e810eb632deb83e; Owner: -
--

CREATE SEQUENCE virksomheterrutenett1km2021_ae4f71fdc21a4eeb9e810eb632deb83e.virksomheterparuter1km_objid_seq
    AS integer
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


--
-- Name: virksomheterparuter1km_objid_seq; Type: SEQUENCE OWNED BY; Schema: virksomheterrutenett1km2021_ae4f71fdc21a4eeb9e810eb632deb83e; Owner: -
--

ALTER SEQUENCE virksomheterrutenett1km2021_ae4f71fdc21a4eeb9e810eb632deb83e.virksomheterparuter1km_objid_seq OWNED BY virksomheterrutenett1km2021_ae4f71fdc21a4eeb9e810eb632deb83e.virksomheterparuter1km.objid;


--
-- Name: virksomheterparuter1kmgrense; Type: TABLE; Schema: virksomheterrutenett1km2021_ae4f71fdc21a4eeb9e810eb632deb83e; Owner: -
--

CREATE TABLE virksomheterrutenett1km2021_ae4f71fdc21a4eeb9e810eb632deb83e.virksomheterparuter1kmgrense (
    objid integer NOT NULL,
    objtype text DEFAULT 'VirksomheterPåRuter1kmGrense'::text,
    grense public.geometry(LineString,25832) NOT NULL,
    CONSTRAINT enforce_dims_grense CHECK ((public.st_ndims(grense) = 2)),
    CONSTRAINT enforce_srid_grense CHECK ((public.st_srid(grense) = 25832))
);


--
-- Name: virksomheterparuter1kmgrense_objid_seq; Type: SEQUENCE; Schema: virksomheterrutenett1km2021_ae4f71fdc21a4eeb9e810eb632deb83e; Owner: -
--

CREATE SEQUENCE virksomheterrutenett1km2021_ae4f71fdc21a4eeb9e810eb632deb83e.virksomheterparuter1kmgrense_objid_seq
    AS integer
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


--
-- Name: virksomheterparuter1kmgrense_objid_seq; Type: SEQUENCE OWNED BY; Schema: virksomheterrutenett1km2021_ae4f71fdc21a4eeb9e810eb632deb83e; Owner: -
--

ALTER SEQUENCE virksomheterrutenett1km2021_ae4f71fdc21a4eeb9e810eb632deb83e.virksomheterparuter1kmgrense_objid_seq OWNED BY virksomheterrutenett1km2021_ae4f71fdc21a4eeb9e810eb632deb83e.virksomheterparuter1kmgrense.objid;


--
-- Name: virksomheterparuter1km objid; Type: DEFAULT; Schema: virksomheterrutenett1km2021_ae4f71fdc21a4eeb9e810eb632deb83e; Owner: -
--

ALTER TABLE ONLY virksomheterrutenett1km2021_ae4f71fdc21a4eeb9e810eb632deb83e.virksomheterparuter1km ALTER COLUMN objid SET DEFAULT nextval('virksomheterrutenett1km2021_ae4f71fdc21a4eeb9e810eb632deb83e.virksomheterparuter1km_objid_seq'::regclass);


--
-- Name: virksomheterparuter1kmgrense objid; Type: DEFAULT; Schema: virksomheterrutenett1km2021_ae4f71fdc21a4eeb9e810eb632deb83e; Owner: -
--

ALTER TABLE ONLY virksomheterrutenett1km2021_ae4f71fdc21a4eeb9e810eb632deb83e.virksomheterparuter1kmgrense ALTER COLUMN objid SET DEFAULT nextval('virksomheterrutenett1km2021_ae4f71fdc21a4eeb9e810eb632deb83e.virksomheterparuter1kmgrense_objid_seq'::regclass);


--
-- Data for Name: virksomheterparuter1km; Type: TABLE DATA; Schema: virksomheterrutenett1km2021_ae4f71fdc21a4eeb9e810eb632deb83e; Owner: -
--

COPY virksomheterrutenett1km2021_ae4f71fdc21a4eeb9e810eb632deb83e.virksomheterparuter1km (objid, objtype, lokalid, navnerom, versjonid, datauttaksdato, oppdateringsdato, opphav, omrade, ssbid1000m, establishmentstotal, statistikkar) FROM stdin;
1	VirksomheterPåRuter1km	d2d52962-877c-42ff-a6d9-0fbb34a899ff	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:42.966805+02	2021-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000ACD20D91C9651241A5A16BCC5BFA594138A32EBA45561241E2C398D644FA59416E59525AD65412415AC0C8133DFB59412386EA305A64124161D21B0A54FB5941ACD20D91C9651241A5A16BCC5BFA5941	19810006843000	2	2021
2	VirksomheterPåRuter1km	551e921a-4d47-4f3a-9aa3-9b7ba8c27b86	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:42.966679+02	2021-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000ACD20D91C9651241A5A16BCC5BFA5941854A2EE93867124119FEB68E63F95941AEFE0712B5571241D95D64994CF9594138A32EBA45561241E2C398D644FA5941ACD20D91C9651241A5A16BCC5BFA5941	19810006842000	1	2021
3	VirksomheterPåRuter1km	9bad3189-457d-4a1b-bee5-29e0201501bd	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:42.952747+02	2021-01-01 02:00:00+01	SSB	0103000020E8640000010000000500000038A32EBA45561241E2C398D644FA59419A1654EBC1461241300FCAE02DFA5941873CBE8B52451241A2D5791D26FB59416E59525AD65412415AC0C8133DFB594138A32EBA45561241E2C398D644FA5941	19800006843000	2	2021
4	VirksomheterPåRuter1km	d2f707f3-39c5-4c34-b184-500fd6b3ed3b	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:42.952601+02	2021-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000AEFE0712B5571241D95D64994CF95941AAE8E6423148124165E815A435F959419A1654EBC1461241300FCAE02DFA594138A32EBA45561241E2C398D644FA5941AEFE0712B5571241D95D64994CF95941	19800006842000	9	2021
5	VirksomheterPåRuter1km	5af32fd0-991c-4768-b1c4-41d23972faa8	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:42.939951+02	2021-01-01 02:00:00+01	SSB	0103000020E864000001000000050000009A1654EBC1461241300FCAE02DFA5941324C7E243E3712419079FFEA16FA5941E84E2EC5CE35124137082F270FFB5941873CBE8B52451241A2D5791D26FB59419A1654EBC1461241300FCAE02DFA5941	19790006843000	2	2021
6	VirksomheterPåRuter1km	2a7b756a-ebee-42ce-b065-090f111e3e32	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:42.929005+02	2021-01-01 02:00:00+01	SSB	0103000020E864000001000000050000008E63AD65BA27124100F938F5FFF95941324C7E243E3712419079FFEA16FA5941D527CB7BAD381241C893CBAE1EF95941AFDBB4BC29291241FB5585B907F959418E63AD65BA27124100F938F5FFF95941	19780006842000	1	2021
7	VirksomheterPåRuter1km	b8ae7d5b-c8bb-42d5-9f06-797aa57bd678	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:42.914925+02	2021-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000AFDBB4BC29291241FB5585B907F95941CC23A405A6191241FF2443C4F0F859413E7CE1AE361812417F8376FFE8F959418E63AD65BA27124100F938F5FFF95941AFDBB4BC29291241FB5585B907F95941	19770006842000	1	2021
8	VirksomheterPåRuter1km	078e1d6b-b2ff-4fea-96ee-94564566023c	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:42.9148+02	2021-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000AFDBB4BC29291241FB5585B907F959415A84B80B992A12417463CD7D0FF859413AE26254151B124139800B89F8F75941CC23A405A6191241FF2443C4F0F85941AFDBB4BC29291241FB5585B907F95941	19770006841000	2	2021
9	VirksomheterPåRuter1km	3973b3d8-4720-462f-91b1-bf835f076f23	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:42.980603+02	2021-01-01 02:00:00+01	SSB	0103000020E8640000010000000500000022E350FF8E5412416C1E8AAFFE055A41742FE0DA12641241212C61AB15065A41ACE9429382651241DEB2616D1D055A4122226DB7FE5512411C720A7206055A4122E350FF8E5412416C1E8AAFFE055A41	19820006854000	3	2021
10	VirksomheterPåRuter1km	bd5fc9e8-302c-488d-aba2-3663033f06c5	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:42.967177+02	2021-01-01 02:00:00+01	SSB	0103000020E8640000010000000500000022226DB7FE5512411C720A7206055A41658C95E37A4612411251B776EF045A418435BF2B0B451241AB2EB7B3E7055A4122E350FF8E5412416C1E8AAFFE055A4122226DB7FE5512411C720A7206055A41	19810006854000	1	2021
11	VirksomheterPåRuter1km	60e08cf9-4cdc-4382-919c-8935d4f3be0b	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:42.967054+02	2021-01-01 02:00:00+01	SSB	0103000020E864000001000000050000002CEA8C676E571241C06486340E045A419C526F93EA471241AE1BB339F7035A41658C95E37A4612411251B776EF045A4122226DB7FE5512411C720A7206055A412CEA8C676E571241C06486340E045A41	19810006853000	2	2021
12	VirksomheterPåRuter1km	82c4fce8-4940-41d5-8324-60997bcef99c	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:42.96693+02	2021-01-01 02:00:00+01	SSB	0103000020E864000001000000050000002CEA8C676E571241C06486340E045A4110A7AF0FDE581241B4F4FDF615035A41EEF34B3B5A491241D28CAAFCFE025A419C526F93EA471241AE1BB339F7035A412CEA8C676E571241C06486340E045A41	19810006852000	2	2021
13	VirksomheterPåRuter1km	7cee04c8-2b1f-4566-8ae1-e77188915454	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:42.952904+02	2021-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000EEF34B3B5A491241D28CAAFCFE025A4164B8E76ED63912412C3E5B02E8025A418E9F50C76638124114EAE33EE0035A419C526F93EA471241AE1BB339F7035A41EEF34B3B5A491241D28CAAFCFE025A41	19800006852000	3	2021
14	VirksomheterPåRuter1km	0fda6cf3-26e9-4f21-ba0d-cffe1e8b852f	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:42.940077+02	2021-01-01 02:00:00+01	SSB	0103000020E8640000010000000500000064B8E76ED63912412C3E5B02E8025A41061483AA522A1241C1FE0F08D1025A41A4F03003E3281241F1C51844C9035A418E9F50C76638124114EAE33EE0035A4164B8E76ED63912412C3E5B02E8025A41	19790006852000	1	2021
15	VirksomheterPåRuter1km	96c45cdf-81dd-40b1-90a8-d532f5b461bf	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:43.124022+02	2021-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000CB5F1010512813410547779E5F005A413F6287D2CC1813413E91EAA548005A412CABE3465D1713413A5D84E940015A4101AD1E84E1261341760291E257015A41CB5F1010512813410547779E5F005A41	19940006848000	1	2021
16	VirksomheterPåRuter1km	b5dbed78-5f12-4145-bda1-965715a075d3	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:43.106284+02	2021-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000B2B5537E690613410C64913322025A41D0C76451E5F61241360B0E3A0B025A41A02B5FB675F51241AF699E7C03035A41957701E3F9041341F7A2A1761A035A41B2B5537E690613410C64913322025A41	19920006850000	3	2021
17	VirksomheterPåRuter1km	94a6f0b8-92f6-45b2-875a-b90b37b17928	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:43.096481+02	2021-01-01 02:00:00+01	SSB	0103000020E864000001000000050000003CB904EF81E41241587CABC4E4035A41785C5C1306F41241E1052ABFFB035A41A02B5FB675F51241AF699E7C03035A415F93BB91F1E5124115B99F82EC025A413CB904EF81E41241587CABC4E4035A41	19910006851000	2	2021
18	VirksomheterPåRuter1km	a838eee2-d8dd-4f88-85ae-819a3c6b20f2	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:43.08626+02	2021-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000C826514412E312412C88B206DD045A41E80A43288ED3124133AAB80BC6045A41DE82DE751ED2124102383B4DBE055A414870A191A2E112412CDEB448D5055A41C826514412E312412C88B206DD045A41	19900006853000	3	2021
19	VirksomheterPåRuter1km	0f3fcf92-a42e-4a6f-96cc-65a056141415	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:43.086134+02	2021-01-01 02:00:00+01	SSB	0103000020E864000001000000050000003CB904EF81E41241587CABC4E4035A413E55ABD2FDD41241CD6F31CACD035A41E80A43288ED3124133AAB80BC6045A41C826514412E312412C88B206DD045A413CB904EF81E41241587CABC4E4035A41	19900006852000	5	2021
20	VirksomheterPåRuter1km	b6750358-9a95-4d76-bcc8-b7edf3313448	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:43.086+02	2021-01-01 02:00:00+01	SSB	0103000020E864000001000000050000005F93BB91F1E5124115B99F82EC025A41A0CD16756DD612413A87A588D5025A413E55ABD2FDD41241CD6F31CACD035A413CB904EF81E41241587CABC4E4035A415F93BB91F1E5124115B99F82EC025A41	19900006851000	7	2021
21	VirksomheterPåRuter1km	70a47967-6e6b-45cb-9d98-1da2b001b05b	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:43.06379+02	2021-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000724F50BE79C5124154D6BBCFB6035A41CCC6F3B1F5B51241F7A54AD59F035A41F052200886B412414238D21598045A41F8B932140AC412418C3DC310AF045A41724F50BE79C5124154D6BBCFB6035A41	19880006852000	2	2021
22	VirksomheterPåRuter1km	ea4eff2e-d1d8-4ce9-82c9-e02e98ff25e2	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:43.063662+02	2021-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000724F50BE79C5124154D6BBCFB6035A4155F97060E9C612412BCAAF8EBE025A416735CA5365B71241F477BE94A7025A41CCC6F3B1F5B51241F7A54AD59F035A41724F50BE79C5124154D6BBCFB6035A41	19880006851000	2	2021
23	VirksomheterPåRuter1km	1eb2feaf-db2e-4005-85f3-239bf2c50b6f	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:43.053342+02	2021-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000F052200886B412414238D21598045A41ECF40B0402A512415E90E51A81045A41C884855292A3124121BBE85A79055A41126E505616B312417330555690055A41F052200886B412414238D21598045A41	19870006853000	3	2021
24	VirksomheterPåRuter1km	67c8b89b-2c83-4d5d-8529-e922ca0dd34a	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:43.053186+02	2021-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000CCC6F3B1F5B51241F7A54AD59F035A415FDA95AD71A61241BCD4DDDA88035A41ECF40B0402A512415E90E51A81045A41F052200886B412414238D21598045A41CCC6F3B1F5B51241F7A54AD59F035A41	19870006852000	6	2021
25	VirksomheterPåRuter1km	4f5dce00-a76e-46c3-a6d1-217b4640d938	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:43.042273+02	2021-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000ECF40B0402A512415E90E51A81045A410CBFF5077E951241E83BFD1F6A045A417030B8560E9412418097805F62055A41C884855292A3124121BBE85A79055A41ECF40B0402A512415E90E51A81045A41	19860006853000	1	2021
26	VirksomheterPåRuter1km	e3ffd683-5ad3-4837-bb58-8e10c12989dc	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:43.042148+02	2021-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000E6A0224FE1A71241A386D19A90025A41E85A7A525D9812413EECE8A079025A4144A936B1ED961241B05875E071035A415FDA95AD71A61241BCD4DDDA88035A41E6A0224FE1A71241A386D19A90025A41	19860006851000	1	2021
27	VirksomheterPåRuter1km	1ba1556c-1112-4f8a-96e3-ec5340bc1a99	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:43.042023+02	2021-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000E6A0224FE1A71241A386D19A90025A4144B4B1E850A9124174A4C05A98015A41B83FC0EBCC991241F2F4576181015A41E85A7A525D9812413EECE8A079025A41E6A0224FE1A71241A386D19A90025A41	19860006850000	1	2021
28	VirksomheterPåRuter1km	c05de2bb-da0e-4680-8ea2-759b0121defa	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:43.029872+02	2021-01-01 02:00:00+01	SSB	0103000020E8640000010000000500000044A936B1ED961241B05875E071035A41AD52D6BC69871241D92711E65A035A417CD0DD13FA851241E730192553045A410CBFF5077E951241E83BFD1F6A045A4144A936B1ED961241B05875E071035A41	19850006852000	2	2021
29	VirksomheterPåRuter1km	f5a83815-35f2-49cc-aa1c-00e738cbf5db	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:43.029746+02	2021-01-01 02:00:00+01	SSB	0103000020E8640000010000000500000007CCCEF6488A12412394F3676A015A41B83FC0EBCC991241F2F4576181015A4184C3077D3C9B12412E71C22189005A41C39ACD87B88B12413F06DE2872005A4107CCCEF6488A12412394F3676A015A41	19850006849000	1	2021
30	VirksomheterPåRuter1km	41cc9726-2e8d-4a22-aaf8-84658dd76619	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:43.016616+02	2021-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000C39ACD87B88B12413F06DE2872005A413225949A347C1241CCE1FD2F5B005A416578DD09C57A12410F78936E53015A4107CCCEF6488A12412394F3676A015A41C39ACD87B88B12413F06DE2872005A41	19840006849000	2	2021
31	VirksomheterPåRuter1km	f1ca54a7-741b-4803-94fc-025115d9cfb0	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:42.645807+02	2021-01-01 02:00:00+01	SSB	0103000020E8640000010000000500000010489860132E11416AF186CE88F959417B07692A901E1141597E7FD871F95941DB1F9CC7201D11413A42A60B6AFA59412AEF8FFDA32C1141E6032E0281FA594110489860132E11416AF186CE88F95941	19610006844000	1	2021
32	VirksomheterPåRuter1km	711097e5-d19b-4eae-9601-5e95352129b3	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:42.645676+02	2021-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000AE5D9CBB822F11412726DC9A90F85941FE913185FF1F1141E80A55A579F859417B07692A901E1141597E7FD871F9594110489860132E11416AF186CE88F95941AE5D9CBB822F11412726DC9A90F85941	19610006843000	8	2021
33	VirksomheterPåRuter1km	dab87b52-c4c3-48a0-8d22-94b60e31b624	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:42.645531+02	2021-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000AE5D9CBB822F11412726DC9A90F859410E9C9B0EF23011417DA02D6798F75941762BF5D76E21114148E6267281F75941FE913185FF1F1141E80A55A579F85941AE5D9CBB822F11412726DC9A90F85941	19610006842000	1	2021
34	VirksomheterPåRuter1km	74fbbfd1-f163-4a9d-9186-e2dce7727ece	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:42.628762+02	2021-01-01 02:00:00+01	SSB	0103000020E864000001000000050000007B07692A901E1141597E7FD871F95941885A40FC0C0F114152697BE25AF95941A451AE999D0D1141C7DC211553FA5941DB1F9CC7201D11413A42A60B6AFA59417B07692A901E1141597E7FD871F95941	19600006844000	4	2021
35	VirksomheterPåRuter1km	c597ba31-7033-4460-a9b2-073c62587628	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:42.628624+02	2021-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000FE913185FF1F1141E80A55A579F859417EECCD567C101141824FD1AF62F85941885A40FC0C0F114152697BE25AF959417B07692A901E1141597E7FD871F95941FE913185FF1F1141E80A55A579F85941	19600006843000	1	2021
36	VirksomheterPåRuter1km	9df5af05-e741-4734-9a8f-1432b532420a	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:42.496288+02	2021-01-01 02:00:00+01	SSB	0103000020E864000001000000050000003657449E4297104150F8CFA6BAF5594197EEBAB7BF871041BEC169B2A3F55941A1D6326F50861041290F97E09BF65941A1388655D39510411FC27DD5B2F659413657449E4297104150F8CFA6BAF55941	19510006841000	1	2021
37	VirksomheterPåRuter1km	f04ec193-2300-421d-8615-889e270e35f4	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:42.496141+02	2021-01-01 02:00:00+01	SSB	0103000020E864000001000000050000003657449E4297104150F8CFA6BAF559415D74FBDEB1981041E8CC1E78C2F4594144EB3BF82E891041EF1B3984ABF4594197EEBAB7BF871041BEC169B2A3F559413657449E4297104150F8CFA6BAF55941	19510006840000	6	2021
38	VirksomheterPåRuter1km	86f11529-9554-42fe-86da-fe0f732dcd5d	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:42.495966+02	2021-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000DD5A5248909B1041DA4AB21AD2F25941384326610D8C1041AAC0CD27BBF25941C538B5309E8A10411E1C0556B3F3594136FCAA17219A10414C3E6A49CAF35941DD5A5248909B1041DA4AB21AD2F25941	19510006838000	2	2021
39	VirksomheterPåRuter1km	2693d1cb-9ef5-4254-b48d-cb5f047d55c6	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:42.484846+02	2021-01-01 02:00:00+01	SSB	0103000020E8640000010000000500000097EEBAB7BF871041BEC169B2A3F55941E51E3BD93C781041E78806BE8CF559414A7BE890CD7610411B58B3EB84F65941A1D6326F50861041290F97E09BF6594197EEBAB7BF871041BEC169B2A3F55941	19500006841000	1	2021
40	VirksomheterPåRuter1km	baa2eb18-ee80-43e7-95bc-84bd2f7e63e3	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:42.48472+02	2021-01-01 02:00:00+01	SSB	0103000020E8640000010000000500000044EB3BF82E891041EF1B3984ABF459415C8D8619AC791041876A569094F45941E51E3BD93C781041E78806BE8CF5594197EEBAB7BF871041BEC169B2A3F5594144EB3BF82E891041EF1B3984ABF45941	19500006840000	1	2021
41	VirksomheterPåRuter1km	360e8215-6304-4b1f-b947-1295054bc997	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:42.474981+02	2021-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000568D8619AC791041876A569094F459416C7CDB42296A104172AE769C7DF45941FA09C502BA6810419343A6C975F55941E21E3BD93C781041E78806BE8CF55941568D8619AC791041876A569094F45941	19490006840000	3	2021
42	VirksomheterPåRuter1km	b0d15988-c2b0-454a-af8a-cb8f39d121ac	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:42.454162+02	2021-01-01 02:00:00+01	SSB	0103000020E864000001000000050000005CE614AC155C10410295E77B6EF35941D8E34AE5924C10410C3B8E8857F3594172C9A4AD234B104163EDBFB44FF4594178DA3A74A65A104179DD99A866F459415CE614AC155C10410295E77B6EF35941	19470006839000	1	2021
43	VirksomheterPåRuter1km	845d5ae0-b7b6-475f-b9b3-761786512126	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:42.442999+02	2021-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000311DF6557F3E10418A71836948F2594131E00F9FFC2E10414861B07631F25941AED0D86F8D2D10415006E4A129F3594190268C26103D10418FB9379540F35941311DF6557F3E10418A71836948F25941	19450006838000	13	2021
44	VirksomheterPåRuter1km	4dc983d5-b10a-489d-93c5-3f63d4193033	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:42.447448+02	2021-01-01 02:00:00+01	SSB	0103000020E8640000010000000500000090268C26103D10418FB9379540F35941D8E34AE5924C10410C3B8E8857F35941B753E814024E1041DE51595C5FF25941311DF6557F3E10418A71836948F2594190268C26103D10418FB9379540F35941	19460006838000	1	2021
45	VirksomheterPåRuter1km	9f0886fa-6996-419e-89f8-74d09060add9	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:42.443128+02	2021-01-01 02:00:00+01	SSB	0103000020E8640000010000000500000090268C26103D10418FB9379540F35941AED0D86F8D2D10415006E4A129F35941D7E298381E2C1041E18614CD21F45941806B19EFA03B1041F1D3E8C038F4594190268C26103D10418FB9379540F35941	19450006839000	12	2021
46	VirksomheterPåRuter1km	5abf65be-7fcb-4043-adce-58a30c4d797b	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:42.915056+02	2021-01-01 02:00:00+01	SSB	0103000020E864000001000000050000008E63AD65BA27124100F938F5FFF959413E7CE1AE361812417F8376FFE8F95941A47F1B50C7161241509DA53AE1FA594110B0A2064B2612411F4EE830F8FA59418E63AD65BA27124100F938F5FFF95941	19770006843000	1	2021
47	VirksomheterPåRuter1km	7bbe56c1-f5d0-4878-b636-ff46eeec8641	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:42.895627+02	2021-01-01 02:00:00+01	SSB	0103000020E864000001000000050000003E7CE1AE361812417F8376FFE8F95941EAB51A00B30812410B0FB809D2F959414ADD98A143071241CAEB6644CAFA5941A47F1B50C7161241509DA53AE1FA59413E7CE1AE361812417F8376FFE8F95941	19760006843000	1	2021
48	VirksomheterPåRuter1km	48da4dbf-83e7-43f7-9088-dc7e397e821d	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:42.89547+02	2021-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000CC23A405A6191241FF2443C4F0F85941CC1F9956220A1241D5F604CFD9F85941EAB51A00B30812410B0FB809D2F959413E7CE1AE361812417F8376FFE8F95941CC23A405A6191241FF2443C4F0F85941	19760006842000	11	2021
49	VirksomheterPåRuter1km	87b20cda-42e0-467a-b774-9ce25d9d53cd	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:42.87928+02	2021-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000EAB51A00B30812410B0FB809D2F95941503059592FF911419C91FD13BBF95941CAE81AFBBFF711418A2F2C4EB3FA59414ADD98A143071241CAEB6644CAFA5941EAB51A00B30812410B0FB809D2F95941	19750006843000	2	2021
50	VirksomheterPåRuter1km	bd43d682-5817-49bc-a6f6-2184a5fbe70e	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:42.879156+02	2021-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000CC1F9956220A1241D5F604CFD9F8594168EF93AF9EFA114176C1CAD9C2F85941503059592FF911419C91FD13BBF95941EAB51A00B30812410B0FB809D2F95941CC1F9956220A1241D5F604CFD9F85941	19750006842000	3	2021
51	VirksomheterPåRuter1km	11664811-b478-4906-98f3-0e9024eed4d0	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:42.879031+02	2021-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000E08613A5910B124192A14D94E1F75941FE91CAFD0DFC114178BD939FCAF7594168EF93AF9EFA114176C1CAD9C2F85941CC1F9956220A1241D5F604CFD9F85941E08613A5910B124192A14D94E1F75941	19750006841000	6	2021
52	VirksomheterPåRuter1km	332fdc22-9c9f-4b56-94ca-bc51587188d7	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:42.8789+02	2021-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000E08613A5910B124192A14D94E1F759411F5789EB000D1241A10D9259E9F659411484FC437DFD114108845865D2F65941FE91CAFD0DFC114178BD939FCAF75941E08613A5910B124192A14D94E1F75941	19750006840000	7	2021
53	VirksomheterPåRuter1km	f5192906-7543-4db4-a5d1-523871c05081	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:42.864905+02	2021-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000503059592FF911419C91FD13BBF95941440B9DBAABE911412F01471EA4F95941F6C1A15C3CE81141815EF5579CFA5941CAE81AFBBFF711418A2F2C4EB3FA5941503059592FF911419C91FD13BBF95941	19740006843000	2	2021
54	VirksomheterPåRuter1km	a9fffb50-f6b3-47cd-95be-290ddf09b0df	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:42.86478+02	2021-01-01 02:00:00+01	SSB	0103000020E8640000010000000500000068EF93AF9EFA114176C1CAD9C2F859416EB294101BEB1141D97A94E4ABF85941440B9DBAABE911412F01471EA4F95941503059592FF911419C91FD13BBF9594168EF93AF9EFA114176C1CAD9C2F85941	19740006842000	1	2021
55	VirksomheterPåRuter1km	eba1f996-f182-4f5e-bb4a-da6807515dde	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:42.864657+02	2021-01-01 02:00:00+01	SSB	0103000020E864000001000000050000001484FC437DFD114108845865D2F659411CCA76A4F9ED1141BDEC2271BBF659415E23885E8AEC1141EAC9DDAAB3F75941FE91CAFD0DFC114178BD939FCAF759411484FC437DFD114108845865D2F65941	19740006840000	3	2021
56	VirksomheterPåRuter1km	e6e86db1-0714-497f-b31f-f751ae7625b3	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:42.851663+02	2021-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000440B9DBAABE911412F01471EA4F95941A266E62328DA1141B85394288DF95941BA882DC6B8D81141AC6EC26185FA5941F6C1A15C3CE81141815EF5579CFA5941440B9DBAABE911412F01471EA4F95941	19730006843000	3	2021
57	VirksomheterPåRuter1km	cc0b0a68-7202-4a02-8e27-cdd1052d93fe	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:42.85154+02	2021-01-01 02:00:00+01	SSB	0103000020E864000001000000050000000A49F80C76DE1141B63DF17CA4F659411CCA76A4F9ED1141BDEC2271BBF659419E1260E268EF1141B4E16337C3F5594153BF9E4AE5DF1141EF99B243ACF559410A49F80C76DE1141B63DF17CA4F65941	19730006839000	5	2021
58	VirksomheterPåRuter1km	45e1ca1b-65c2-4eb3-9566-d0b7f50ede43	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:42.837414+02	2021-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000A266E62328DA1141B85394288DF9594162623595A4CA11412D7FE53276F95941095DBE3735C91141FD55936B6EFA5941BA882DC6B8D81141AC6EC26185FA5941A266E62328DA1141B85394288DF95941	19720006843000	3	2021
59	VirksomheterPåRuter1km	9d9003aa-0b0c-40ac-9df3-8f0c5207cf67	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:42.837289+02	2021-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000CF5A4CC706DD1141DBBC2BB69CF759414158173883CD1141448C7DC185F759412592A8EA13CC1141D09133FA7DF85941B0889B7997DB1141FB1862EF94F85941CF5A4CC706DD1141DBBC2BB69CF75941	19720006841000	6	2021
60	VirksomheterPåRuter1km	523f49bd-57bb-4918-ab0c-2409697a5d07	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:42.837165+02	2021-01-01 02:00:00+01	SSB	0103000020E864000001000000050000000A49F80C76DE1141B63DF17CA4F65941C220817DF2CE1141ED6CC3888DF659414158173883CD1141448C7DC185F75941CF5A4CC706DD1141DBBC2BB69CF759410A49F80C76DE1141B63DF17CA4F65941	19720006840000	1	2021
61	VirksomheterPåRuter1km	a3b42b21-5d14-4346-ac10-870ae99c84ec	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:42.837039+02	2021-01-01 02:00:00+01	SSB	0103000020E8640000010000000500000053BF9E4AE5DF1141EF99B243ACF55941A057E5BA61D011412E32055095F55941C220817DF2CE1141ED6CC3888DF659410A49F80C76DE1141B63DF17CA4F6594153BF9E4AE5DF1141EF99B243ACF55941	19720006839000	2	2021
62	VirksomheterPåRuter1km	b0196316-1e5d-4744-b80a-916500f94646	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:42.822061+02	2021-01-01 02:00:00+01	SSB	0103000020E8640000010000000500000062623595A4CA11412D7FE53276F959418E1E8A0E21BB114182793A3D5FF95941FF5E54B1B1B91141650A687557FA5941095DBE3735C91141FD55936B6EFA594162623595A4CA11412D7FE53276F95941	19710006843000	2	2021
63	VirksomheterPåRuter1km	90b10610-ce9d-424c-8c7f-b76b253d97ce	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:42.821936+02	2021-01-01 02:00:00+01	SSB	0103000020E864000001000000050000004158173883CD1141448C7DC185F75941B63BE9B0FFBD11411A2ED3CC6EF75941D3EEBB6390BC11414ADB080567F859412592A8EA13CC1141D09133FA7DF859414158173883CD1141448C7DC185F75941	19710006841000	8	2021
64	VirksomheterPåRuter1km	e94f7f5b-8844-49ad-a9d0-c3f3b0b7bca0	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:42.821812+02	2021-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000C220817DF2CE1141ED6CC3888DF65941427111F66EBF11415870999476F65941B63BE9B0FFBD11411A2ED3CC6EF759414158173883CD1141448C7DC185F75941C220817DF2CE1141ED6CC3888DF65941	19710006840000	6	2021
65	VirksomheterPåRuter1km	aadab0f6-2422-499a-8a04-a81cf01ea480	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:42.821688+02	2021-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000A057E5BA61D011412E32055095F5594176FB3333DEC0114163A05B5C7EF55941427111F66EBF11415870999476F65941C220817DF2CE1141ED6CC3888DF65941A057E5BA61D011412E32055095F55941	19710006839000	1	2021
66	VirksomheterPåRuter1km	b6c91485-a8f5-46fb-90e7-58c7e29d0e8a	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:42.808136+02	2021-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000AC4CA16963B51141347DD81D40FD5941ED1AFEEBDFA51141E354302629FD594176B2FE6E70A41141C59DCD5D21FE59413D9861ECF3B31141EAE8F55538FE5941AC4CA16963B51141347DD81D40FD5941	19700006847000	1	2021
67	VirksomheterPåRuter1km	dc19a4ee-c0d4-405d-9539-efcd9e3c22a1	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:42.808012+02	2021-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000D3EEBB6390BC11414ADB080567F85941D4BED5E40CAD11415BEBE10F50F859414CBBE48F9DAB1141A938934748F959418E1E8A0E21BB114182793A3D5FF95941D3EEBB6390BC11414ADB080567F85941	19700006842000	11	2021
68	VirksomheterPåRuter1km	0be7a21b-fc9d-4852-bd4f-d3b46891ec7e	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:42.807887+02	2021-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000B63BE9B0FFBD11411A2ED3CC6EF759413B25C2317CAE11414F982CD857F75941D4BED5E40CAD11415BEBE10F50F85941D3EEBB6390BC11414ADB080567F85941B63BE9B0FFBD11411A2ED3CC6EF75941	19700006841000	6	2021
69	VirksomheterPåRuter1km	35a67ff5-7cfa-47d4-856c-1f54bae2b670	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:42.807762+02	2021-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000427111F66EBF11415870999476F65941965AA976EBAF1141E83D73A05FF659413B25C2317CAE11414F982CD857F75941B63BE9B0FFBD11411A2ED3CC6EF75941427111F66EBF11415870999476F65941	19700006840000	5	2021
70	VirksomheterPåRuter1km	9e38605b-0a51-43e6-a012-288ac0ff8e52	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:42.792033+02	2021-01-01 02:00:00+01	SSB	0103000020E8640000010000000500000082CAFB604FA71141580E8FEE30FC5941787B1CEBCB97114178C76AF719FC5941D89E5E765C9611412FE08B2E12FD5941ED1AFEEBDFA51141E354302629FD594182CAFB604FA71141580E8FEE30FC5941	19690006846000	2	2021
71	VirksomheterPåRuter1km	052ec6c9-3146-4052-87bd-81002dd0c2b2	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:42.791909+02	2021-01-01 02:00:00+01	SSB	0103000020E8640000010000000500000082CAFB604FA71141580E8FEE30FC5941212DF7CDBEA8114188C8E9B638FB59415CF1D7573B991141B4B845C021FB5941787B1CEBCB97114178C76AF719FC594182CAFB604FA71141580E8FEE30FC5941	19690006845000	1	2021
72	VirksomheterPåRuter1km	765fd04e-7dc9-44e8-b1c0-7be3b7104c51	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:42.791783+02	2021-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000D4BED5E40CAD11415BEBE10F50F859414D22F66D899D1141F5B7BE1A39F85941CC5845191A9C114193B2EF5131F959414CBBE48F9DAB1141A938934748F95941D4BED5E40CAD11415BEBE10F50F85941	19690006842000	8	2021
73	VirksomheterPåRuter1km	9f4ca6a4-6d79-4936-bfe6-53de9c866e62	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:42.79165+02	2021-01-01 02:00:00+01	SSB	0103000020E864000001000000050000003B25C2317CAE11414F982CD857F75941FC34A2BAF89E1141D7C089E340F759414D22F66D899D1141F5B7BE1A39F85941D4BED5E40CAD11415BEBE10F50F859413B25C2317CAE11414F982CD857F75941	19690006841000	14	2021
74	VirksomheterPåRuter1km	c62fb2b4-21fa-4c3c-bd6c-20fe8adefecf	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:42.915308+02	2021-01-01 02:00:00+01	SSB	0103000020E8640000010000000500000082013F24AE1D12416A43AA96C9005A41A9FE516F2A0E124190F0669DB2005A4150E184D8BA0C1241E75678D8AA015A4142E12D8D3E1C124176A43BD2C1015A4182013F24AE1D12416A43AA96C9005A41	19770006850000	2	2021
75	VirksomheterPåRuter1km	7bbbe57a-39c6-4340-b005-9efb3b8a9a48	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:42.915184+02	2021-01-01 02:00:00+01	SSB	0103000020E8640000010000000500000082013F24AE1D12416A43AA96C9005A4132F350B31D1F1241C69F145BD1FF5941B5D31FFE990F1241DB505162BAFF5941A9FE516F2A0E124190F0669DB2005A4182013F24AE1D12416A43AA96C9005A41	19770006849000	2	2021
76	VirksomheterPåRuter1km	40b07cb5-a9d3-4655-88fc-44cae0256a6a	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:42.896127+02	2021-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000A9FE516F2A0E124190F0669DB2005A41441866C2A6FE1141669227A49B005A41DA6ADC2B37FD11413FFCB8DE93015A4150E184D8BA0C1241E75678D8AA015A41A9FE516F2A0E124190F0669DB2005A41	19760006850000	6	2021
77	VirksomheterPåRuter1km	726ed93b-ef46-4b2f-bfb3-c4de2c8a9d97	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:42.895863+02	2021-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000B5D31FFE990F1241DB505162BAFF5941A063F0501600124165F89169A3FF5941441866C2A6FE1141669227A49B005A41A9FE516F2A0E124190F0669DB2005A41B5D31FFE990F1241DB505162BAFF5941	19760006849000	1	2021
78	VirksomheterPåRuter1km	e5b89ec2-a337-41d9-b5a8-1853f2aedfa6	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:42.879528+02	2021-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000441866C2A6FE1141669227A49B005A413D6E7B1D23EF1141DE1EECAA84005A41D69D3487B3ED1141798AFDE47C015A41DA6ADC2B37FD11413FFCB8DE93015A41441866C2A6FE1141669227A49B005A41	19750006850000	2	2021
79	VirksomheterPåRuter1km	53aa6bb4-3eb2-4fee-9ade-c53c18305621	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:42.879405+02	2021-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000A063F0501600124165F89169A3FF5941D8C2C2AB92F01141598CD6708CFF59413D6E7B1D23EF1141DE1EECAA84005A41441866C2A6FE1141669227A49B005A41A063F0501600124165F89169A3FF5941	19750006849000	2	2021
80	VirksomheterPåRuter1km	3dbf964a-2f80-4b4b-a0d6-54eda4af80fb	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:42.86503+02	2021-01-01 02:00:00+01	SSB	0103000020E864000001000000050000003D6E7B1D23EF1141DE1EECAA84005A41892092809FDF1141F38BB4B16D005A413A9A8DEA2FDE114186F745EB65015A41D69D3487B3ED1141798AFDE47C015A413D6E7B1D23EF1141DE1EECAA84005A41	19740006850000	2	2021
81	VirksomheterPåRuter1km	0e36b09d-37d9-425a-b963-67f6dc201136	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:42.851912+02	2021-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000892092809FDF1141F38BB4B16D005A41384FAAEB1BD0114191CF80B856005A411880E755ACCE1141593992F14E015A413A9A8DEA2FDE114186F745EB65015A41892092809FDF1141F38BB4B16D005A41	19730006850000	1	2021
82	VirksomheterPåRuter1km	e868c228-49ec-4535-82ed-6e4cbfc0b402	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:42.851787+02	2021-01-01 02:00:00+01	SSB	0103000020E8640000010000000500000066D89B947EE211411D5A853E7DFE59416B4B30FFFAD2114106BD514666FE59410A6F6D798BD1114154516B7F5EFF59415211970E0FE11141AD021F7875FF594166D89B947EE211411D5A853E7DFE5941	19730006848000	2	2021
83	VirksomheterPåRuter1km	4845f0f9-657e-4315-a540-48b52192170d	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:42.837538+02	2021-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000384FAAEB1BD0114191CF80B856005A41641AC45E98C01141B0DF50BF3F005A41936F42C928BF1141E145E2F737015A411880E755ACCE1141593992F14E015A41384FAAEB1BD0114191CF80B856005A41	19720006850000	2	2021
84	VirksomheterPåRuter1km	73c3ad69-77cb-4c70-87d7-296fa0eced47	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:42.82231+02	2021-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000C88FC12BB9BD114179A26F3030025A41CC205EA735AE11418173433619025A410EFE1E02C6AC114130D54C6E11035A41280F428649BC114110F7F86828035A41C88FC12BB9BD114179A26F3030025A41	19710006852000	2	2021
85	VirksomheterPåRuter1km	9f979ca9-3eff-4dfc-add3-cfc4f3e5aa09	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:42.822186+02	2021-01-01 02:00:00+01	SSB	0103000020E864000001000000050000001EFC45EC07C21141416EBB8647FF5941BBD8206784B21141634F0F8E30FF594140A2DFD914B111413BB224C628005A41641AC45E98C01141B0DF50BF3F005A411EFC45EC07C21141416EBB8647FF5941	19710006849000	1	2021
86	VirksomheterPåRuter1km	e252e1c7-4450-4c73-8439-ddb413c07a5b	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:42.756037+02	2021-01-01 02:00:00+01	SSB	0103000020E8640000010000000500000028B1BDE9B7891141FB55A5C90AFB5941EA8CA883347A11414C9608D3F3FA59414D386B17C57811419F312D09ECFB59414495417D48881141EC2B4A0003FC594128B1BDE9B7891141FB55A5C90AFB5941	19670006845000	1	2021
87	VirksomheterPåRuter1km	cb59025b-379b-49ae-819f-3f578d7a8d12	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:42.75585+02	2021-01-01 02:00:00+01	SSB	0103000020E864000001000000050000008D391DFF058E114109379F2522F85941DC244B98827E11417F5E83300BF8594136171944137D11415EAEB36603F959414F17ACAA968C114128DD4F5C1AF959418D391DFF058E114109379F2522F85941	19670006842000	1	2021
88	VirksomheterPåRuter1km	a34027e2-55ba-4706-85ba-bf77d7501bf5	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:42.755662+02	2021-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000308B894B758F11419A9DEAEE29F759412B4878E4F17F11418C244FFA12F75941DC244B98827E11417F5E83300BF859418D391DFF058E114109379F2522F85941308B894B758F11419A9DEAEE29F75941	19670006841000	1	2021
89	VirksomheterPåRuter1km	659a3428-3c73-4379-b052-5af914ea860f	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:42.755493+02	2021-01-01 02:00:00+01	SSB	0103000020E864000001000000050000004F78F08FE49011413F0F32B831F6594133ED9F2861811141E4FE16C41AF659412B4878E4F17F11418C244FFA12F75941308B894B758F11419A9DEAEE29F759414F78F08FE49011413F0F32B831F65941	19670006840000	7	2021
90	VirksomheterPåRuter1km	7a730dc8-026f-4443-8b72-2993d4b9401e	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:42.755333+02	2021-01-01 02:00:00+01	SSB	0103000020E864000001000000050000004F78F08FE49011413F0F32B831F65941E26C51CC53921141578A758139F55941EF7FC164D0821141E7EBDA8D22F5594133ED9F2861811141E4FE16C41AF659414F78F08FE49011413F0F32B831F65941	19670006839000	6	2021
91	VirksomheterPåRuter1km	6c58257f-2b17-4e36-b084-a685429cf2b5	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:42.735529+02	2021-01-01 02:00:00+01	SSB	0103000020E8640000010000000500000020A59825B16A11418D6F6FDCDCFA5941EA8CA883347A11414C9608D3F3FA59413AB3E2E7A37B1141BF15E09CFBF95941127D9489206C1141A134C7A6E4F9594120A59825B16A11418D6F6FDCDCFA5941	19660006844000	4	2021
92	VirksomheterPåRuter1km	81938361-9def-4f61-89c6-4a355d5cd768	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:42.735367+02	2021-01-01 02:00:00+01	SSB	0103000020E8640000010000000500000033ED9F2861811141E4FE16C41AF65941E47B57C9DD7111416B90FFCF03F659414E8C6E856E701141984BB705FCF659412B4878E4F17F11418C244FFA12F7594133ED9F2861811141E4FE16C41AF65941	19660006840000	5	2021
93	VirksomheterPåRuter1km	3261daaf-7874-455a-a05f-e3fd5963e5f5	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:42.735204+02	2021-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000EF7FC164D0821141E7EBDA8D22F55941783F3A054D73114121F1439A0BF55941E47B57C9DD7111416B90FFCF03F6594133ED9F2861811141E4FE16C41AF65941EF7FC164D0821141E7EBDA8D22F55941	19660006839000	3	2021
94	VirksomheterPåRuter1km	a2b1ef21-441b-4109-b853-f512a0155d5f	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:42.716188+02	2021-01-01 02:00:00+01	SSB	0103000020E8640000010000000500000020A59825B16A11418D6F6FDCDCFA5941611A8ECF2D5B1141A7D7D9E5C5FA5941409CCC63BE5911415EF8FD1ABEFB5941168599B94169114178CE1312D5FB594120A59825B16A11418D6F6FDCDCFA5941	19650006845000	2	2021
95	VirksomheterPåRuter1km	8de4d4aa-d4f1-4879-b93c-ee8184837262	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:42.716064+02	2021-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000127D9489206C1141A134C7A6E4F95941A2364C339D5C114126E4B1B0CDF95941611A8ECF2D5B1141A7D7D9E5C5FA594120A59825B16A11418D6F6FDCDCFA5941127D9489206C1141A134C7A6E4F95941	19650006844000	1	2021
96	VirksomheterPåRuter1km	ffe13133-7df6-4180-ae1e-212468a84699	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:42.715937+02	2021-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000E47B57C9DD7111416B90FFCF03F65941E24417725A621141BEB9EBDBECF5594117786C2EEB601141A3082311E5F659414E8C6E856E701141984BB705FCF65941E47B57C9DD7111416B90FFCF03F65941	19650006840000	1	2021
97	VirksomheterPåRuter1km	71d37402-83dc-4667-a7ca-e2e731fe306a	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:42.715813+02	2021-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000783F3A054D73114121F1439A0BF55941E4CBBBADC9631141EE8FB0A6F4F45941E24417725A621141BEB9EBDBECF55941E47B57C9DD7111416B90FFCF03F65941783F3A054D73114121F1439A0BF55941	19650006839000	1	2021
98	VirksomheterPåRuter1km	42ebf333-022f-4f3d-8cd5-a72b7434b2dc	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:42.698172+02	2021-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000E4CBBBADC9631141EE8FB0A6F4F45941B845465E465411413ABE20B3DDF45941A968DF22D7521141C070DBE7D5F55941E24417725A621141BEB9EBDBECF55941E4CBBBADC9631141EE8FB0A6F4F45941	19640006839000	3	2021
99	VirksomheterPåRuter1km	4936ea15-55b5-42c8-af0a-55f82c5cf328	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:42.680122+02	2021-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000A968DF22D7521141C070DBE7D5F55941DC07B0DB5343114161ABCEF3BEF55941D6C87F98E44111415C1C0528B7F659410C2C72DF675111419751921CCEF65941A968DF22D7521141C070DBE7D5F55941	19630006840000	1	2021
100	VirksomheterPåRuter1km	379c839a-793f-4af9-a2ae-5ff60df51985	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:42.679997+02	2021-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000B845465E465411413ABE20B3DDF459418ECDD916C3441141EB7194BFC6F45941DC07B0DB5343114161ABCEF3BEF55941A968DF22D7521141C070DBE7D5F55941B845465E465411413ABE20B3DDF45941	19630006839000	4	2021
101	VirksomheterPåRuter1km	ac8f4306-c299-449b-b703-de1aaedfdea4	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:42.735659+02	2021-01-01 02:00:00+01	SSB	0103000020E8640000010000000500000074A76116077311410DCB98E1CCFF59419BC487B98363114177D27EE8B5FF5941A6E8802514621141A7FD0F1EAE005A41F0171D82977111418E04AA17C5005A4174A76116077311410DCB98E1CCFF5941	19660006850000	1	2021
\.


--
-- Data for Name: virksomheterparuter1kmgrense; Type: TABLE DATA; Schema: virksomheterrutenett1km2021_ae4f71fdc21a4eeb9e810eb632deb83e; Owner: -
--

COPY virksomheterrutenett1km2021_ae4f71fdc21a4eeb9e810eb632deb83e.virksomheterparuter1kmgrense (objid, objtype, grense) FROM stdin;
1	VirksomheterPåRuter1kmGrense	0102000020E8640000030000006E59525AD65412415AC0C8133DFB59412386EA305A64124161D21B0A54FB5941ACD20D91C9651241A5A16BCC5BFA5941
2	VirksomheterPåRuter1kmGrense	0102000020E86400000200000038A32EBA45561241E2C398D644FA5941ACD20D91C9651241A5A16BCC5BFA5941
3	VirksomheterPåRuter1kmGrense	0102000020E864000003000000ACD20D91C9651241A5A16BCC5BFA5941854A2EE93867124119FEB68E63F95941AEFE0712B5571241D95D64994CF95941
4	VirksomheterPåRuter1kmGrense	0102000020E8640000020000006E59525AD65412415AC0C8133DFB594138A32EBA45561241E2C398D644FA5941
5	VirksomheterPåRuter1kmGrense	0102000020E864000002000000873CBE8B52451241A2D5791D26FB59416E59525AD65412415AC0C8133DFB5941
6	VirksomheterPåRuter1kmGrense	0102000020E86400000200000038A32EBA45561241E2C398D644FA5941AEFE0712B5571241D95D64994CF95941
7	VirksomheterPåRuter1kmGrense	0102000020E8640000020000009A1654EBC1461241300FCAE02DFA594138A32EBA45561241E2C398D644FA5941
8	VirksomheterPåRuter1kmGrense	0102000020E864000003000000AEFE0712B5571241D95D64994CF95941AAE8E6423148124165E815A435F959419A1654EBC1461241300FCAE02DFA5941
9	VirksomheterPåRuter1kmGrense	0102000020E864000002000000873CBE8B52451241A2D5791D26FB59419A1654EBC1461241300FCAE02DFA5941
10	VirksomheterPåRuter1kmGrense	0102000020E8640000040000009A1654EBC1461241300FCAE02DFA5941324C7E243E3712419079FFEA16FA5941E84E2EC5CE35124137082F270FFB5941873CBE8B52451241A2D5791D26FB5941
11	VirksomheterPåRuter1kmGrense	0102000020E8640000040000008E63AD65BA27124100F938F5FFF95941324C7E243E3712419079FFEA16FA5941D527CB7BAD381241C893CBAE1EF95941AFDBB4BC29291241FB5585B907F95941
12	VirksomheterPåRuter1kmGrense	0102000020E8640000020000008E63AD65BA27124100F938F5FFF95941AFDBB4BC29291241FB5585B907F95941
13	VirksomheterPåRuter1kmGrense	0102000020E864000002000000CC23A405A6191241FF2443C4F0F85941AFDBB4BC29291241FB5585B907F95941
14	VirksomheterPåRuter1kmGrense	0102000020E864000004000000AFDBB4BC29291241FB5585B907F959415A84B80B992A12417463CD7D0FF859413AE26254151B124139800B89F8F75941CC23A405A6191241FF2443C4F0F85941
15	VirksomheterPåRuter1kmGrense	0102000020E86400000400000022E350FF8E5412416C1E8AAFFE055A41742FE0DA12641241212C61AB15065A41ACE9429382651241DEB2616D1D055A4122226DB7FE5512411C720A7206055A41
16	VirksomheterPåRuter1kmGrense	0102000020E86400000200000022E350FF8E5412416C1E8AAFFE055A4122226DB7FE5512411C720A7206055A41
17	VirksomheterPåRuter1kmGrense	0102000020E864000003000000658C95E37A4612411251B776EF045A418435BF2B0B451241AB2EB7B3E7055A4122E350FF8E5412416C1E8AAFFE055A41
18	VirksomheterPåRuter1kmGrense	0102000020E86400000200000022226DB7FE5512411C720A7206055A412CEA8C676E571241C06486340E045A41
19	VirksomheterPåRuter1kmGrense	0102000020E864000002000000658C95E37A4612411251B776EF045A4122226DB7FE5512411C720A7206055A41
20	VirksomheterPåRuter1kmGrense	0102000020E8640000020000009C526F93EA471241AE1BB339F7035A41658C95E37A4612411251B776EF045A41
21	VirksomheterPåRuter1kmGrense	0102000020E8640000020000009C526F93EA471241AE1BB339F7035A412CEA8C676E571241C06486340E045A41
22	VirksomheterPåRuter1kmGrense	0102000020E8640000030000002CEA8C676E571241C06486340E045A4110A7AF0FDE581241B4F4FDF615035A41EEF34B3B5A491241D28CAAFCFE025A41
23	VirksomheterPåRuter1kmGrense	0102000020E8640000020000009C526F93EA471241AE1BB339F7035A41EEF34B3B5A491241D28CAAFCFE025A41
24	VirksomheterPåRuter1kmGrense	0102000020E8640000020000008E9F50C76638124114EAE33EE0035A419C526F93EA471241AE1BB339F7035A41
25	VirksomheterPåRuter1kmGrense	0102000020E864000002000000EEF34B3B5A491241D28CAAFCFE025A4164B8E76ED63912412C3E5B02E8025A41
26	VirksomheterPåRuter1kmGrense	0102000020E8640000020000008E9F50C76638124114EAE33EE0035A4164B8E76ED63912412C3E5B02E8025A41
27	VirksomheterPåRuter1kmGrense	0102000020E86400000400000064B8E76ED63912412C3E5B02E8025A41061483AA522A1241C1FE0F08D1025A41A4F03003E3281241F1C51844C9035A418E9F50C76638124114EAE33EE0035A41
28	VirksomheterPåRuter1kmGrense	0102000020E864000005000000CB5F1010512813410547779E5F005A413F6287D2CC1813413E91EAA548005A412CABE3465D1713413A5D84E940015A4101AD1E84E1261341760291E257015A41CB5F1010512813410547779E5F005A41
29	VirksomheterPåRuter1kmGrense	0102000020E864000005000000B2B5537E690613410C64913322025A41D0C76451E5F61241360B0E3A0B025A41A02B5FB675F51241AF699E7C03035A41957701E3F9041341F7A2A1761A035A41B2B5537E690613410C64913322025A41
30	VirksomheterPåRuter1kmGrense	0102000020E8640000040000003CB904EF81E41241587CABC4E4035A41785C5C1306F41241E1052ABFFB035A41A02B5FB675F51241AF699E7C03035A415F93BB91F1E5124115B99F82EC025A41
31	VirksomheterPåRuter1kmGrense	0102000020E864000004000000E80A43288ED3124133AAB80BC6045A41DE82DE751ED2124102383B4DBE055A414870A191A2E112412CDEB448D5055A41C826514412E312412C88B206DD045A41
32	VirksomheterPåRuter1kmGrense	0102000020E864000002000000C826514412E312412C88B206DD045A413CB904EF81E41241587CABC4E4035A41
33	VirksomheterPåRuter1kmGrense	0102000020E864000002000000E80A43288ED3124133AAB80BC6045A41C826514412E312412C88B206DD045A41
34	VirksomheterPåRuter1kmGrense	0102000020E8640000020000003E55ABD2FDD41241CD6F31CACD035A41E80A43288ED3124133AAB80BC6045A41
35	VirksomheterPåRuter1kmGrense	0102000020E8640000020000003CB904EF81E41241587CABC4E4035A415F93BB91F1E5124115B99F82EC025A41
36	VirksomheterPåRuter1kmGrense	0102000020E8640000020000003E55ABD2FDD41241CD6F31CACD035A413CB904EF81E41241587CABC4E4035A41
37	VirksomheterPåRuter1kmGrense	0102000020E8640000030000005F93BB91F1E5124115B99F82EC025A41A0CD16756DD612413A87A588D5025A413E55ABD2FDD41241CD6F31CACD035A41
38	VirksomheterPåRuter1kmGrense	0102000020E864000003000000F052200886B412414238D21598045A41F8B932140AC412418C3DC310AF045A41724F50BE79C5124154D6BBCFB6035A41
39	VirksomheterPåRuter1kmGrense	0102000020E864000002000000CCC6F3B1F5B51241F7A54AD59F035A41724F50BE79C5124154D6BBCFB6035A41
40	VirksomheterPåRuter1kmGrense	0102000020E864000004000000724F50BE79C5124154D6BBCFB6035A4155F97060E9C612412BCAAF8EBE025A416735CA5365B71241F477BE94A7025A41CCC6F3B1F5B51241F7A54AD59F035A41
41	VirksomheterPåRuter1kmGrense	0102000020E864000003000000C884855292A3124121BBE85A79055A41126E505616B312417330555690055A41F052200886B412414238D21598045A41
42	VirksomheterPåRuter1kmGrense	0102000020E864000002000000F052200886B412414238D21598045A41CCC6F3B1F5B51241F7A54AD59F035A41
43	VirksomheterPåRuter1kmGrense	0102000020E864000002000000ECF40B0402A512415E90E51A81045A41F052200886B412414238D21598045A41
44	VirksomheterPåRuter1kmGrense	0102000020E864000003000000CCC6F3B1F5B51241F7A54AD59F035A415FDA95AD71A61241BCD4DDDA88035A41ECF40B0402A512415E90E51A81045A41
45	VirksomheterPåRuter1kmGrense	0102000020E864000002000000C884855292A3124121BBE85A79055A41ECF40B0402A512415E90E51A81045A41
46	VirksomheterPåRuter1kmGrense	0102000020E864000004000000ECF40B0402A512415E90E51A81045A410CBFF5077E951241E83BFD1F6A045A417030B8560E9412418097805F62055A41C884855292A3124121BBE85A79055A41
47	VirksomheterPåRuter1kmGrense	0102000020E864000004000000E85A7A525D9812413EECE8A079025A4144A936B1ED961241B05875E071035A415FDA95AD71A61241BCD4DDDA88035A41E6A0224FE1A71241A386D19A90025A41
48	VirksomheterPåRuter1kmGrense	0102000020E864000002000000E85A7A525D9812413EECE8A079025A41E6A0224FE1A71241A386D19A90025A41
49	VirksomheterPåRuter1kmGrense	0102000020E864000004000000E6A0224FE1A71241A386D19A90025A4144B4B1E850A9124174A4C05A98015A41B83FC0EBCC991241F2F4576181015A41E85A7A525D9812413EECE8A079025A41
50	VirksomheterPåRuter1kmGrense	0102000020E86400000500000044A936B1ED961241B05875E071035A41AD52D6BC69871241D92711E65A035A417CD0DD13FA851241E730192553045A410CBFF5077E951241E83BFD1F6A045A4144A936B1ED961241B05875E071035A41
51	VirksomheterPåRuter1kmGrense	0102000020E86400000400000007CCCEF6488A12412394F3676A015A41B83FC0EBCC991241F2F4576181015A4184C3077D3C9B12412E71C22189005A41C39ACD87B88B12413F06DE2872005A41
52	VirksomheterPåRuter1kmGrense	0102000020E86400000200000007CCCEF6488A12412394F3676A015A41C39ACD87B88B12413F06DE2872005A41
53	VirksomheterPåRuter1kmGrense	0102000020E864000004000000C39ACD87B88B12413F06DE2872005A413225949A347C1241CCE1FD2F5B005A416578DD09C57A12410F78936E53015A4107CCCEF6488A12412394F3676A015A41
54	VirksomheterPåRuter1kmGrense	0102000020E864000003000000DB1F9CC7201D11413A42A60B6AFA59412AEF8FFDA32C1141E6032E0281FA594110489860132E11416AF186CE88F95941
55	VirksomheterPåRuter1kmGrense	0102000020E86400000200000010489860132E11416AF186CE88F95941AE5D9CBB822F11412726DC9A90F85941
56	VirksomheterPåRuter1kmGrense	0102000020E8640000020000007B07692A901E1141597E7FD871F9594110489860132E11416AF186CE88F95941
57	VirksomheterPåRuter1kmGrense	0102000020E864000002000000FE913185FF1F1141E80A55A579F85941AE5D9CBB822F11412726DC9A90F85941
58	VirksomheterPåRuter1kmGrense	0102000020E864000004000000AE5D9CBB822F11412726DC9A90F859410E9C9B0EF23011417DA02D6798F75941762BF5D76E21114148E6267281F75941FE913185FF1F1141E80A55A579F85941
59	VirksomheterPåRuter1kmGrense	0102000020E864000002000000DB1F9CC7201D11413A42A60B6AFA59417B07692A901E1141597E7FD871F95941
60	VirksomheterPåRuter1kmGrense	0102000020E864000003000000885A40FC0C0F114152697BE25AF95941A451AE999D0D1141C7DC211553FA5941DB1F9CC7201D11413A42A60B6AFA5941
61	VirksomheterPåRuter1kmGrense	0102000020E8640000020000007B07692A901E1141597E7FD871F95941FE913185FF1F1141E80A55A579F85941
62	VirksomheterPåRuter1kmGrense	0102000020E864000002000000885A40FC0C0F114152697BE25AF959417B07692A901E1141597E7FD871F95941
63	VirksomheterPåRuter1kmGrense	0102000020E864000003000000FE913185FF1F1141E80A55A579F859417EECCD567C101141824FD1AF62F85941885A40FC0C0F114152697BE25AF95941
64	VirksomheterPåRuter1kmGrense	0102000020E864000003000000A1D6326F50861041290F97E09BF65941A1388655D39510411FC27DD5B2F659413657449E4297104150F8CFA6BAF55941
65	VirksomheterPåRuter1kmGrense	0102000020E86400000200000097EEBAB7BF871041BEC169B2A3F559413657449E4297104150F8CFA6BAF55941
66	VirksomheterPåRuter1kmGrense	0102000020E8640000030000003657449E4297104150F8CFA6BAF559415D74FBDEB1981041E8CC1E78C2F4594144EB3BF82E891041EF1B3984ABF45941
67	VirksomheterPåRuter1kmGrense	0102000020E864000005000000DD5A5248909B1041DA4AB21AD2F25941384326610D8C1041AAC0CD27BBF25941C538B5309E8A10411E1C0556B3F3594136FCAA17219A10414C3E6A49CAF35941DD5A5248909B1041DA4AB21AD2F25941
68	VirksomheterPåRuter1kmGrense	0102000020E864000002000000A1D6326F50861041290F97E09BF6594197EEBAB7BF871041BEC169B2A3F55941
69	VirksomheterPåRuter1kmGrense	0102000020E864000003000000E51E3BD93C781041E78806BE8CF559414A7BE890CD7610411B58B3EB84F65941A1D6326F50861041290F97E09BF65941
70	VirksomheterPåRuter1kmGrense	0102000020E86400000200000097EEBAB7BF871041BEC169B2A3F5594144EB3BF82E891041EF1B3984ABF45941
71	VirksomheterPåRuter1kmGrense	0102000020E864000002000000E51E3BD93C781041E78806BE8CF5594197EEBAB7BF871041BEC169B2A3F55941
72	VirksomheterPåRuter1kmGrense	0102000020E86400000300000044EB3BF82E891041EF1B3984ABF459415C8D8619AC791041876A569094F45941E51E3BD93C781041E78806BE8CF55941
73	VirksomheterPåRuter1kmGrense	0102000020E864000005000000568D8619AC791041876A569094F459416C7CDB42296A104172AE769C7DF45941FA09C502BA6810419343A6C975F55941E21E3BD93C781041E78806BE8CF55941568D8619AC791041876A569094F45941
74	VirksomheterPåRuter1kmGrense	0102000020E8640000050000005CE614AC155C10410295E77B6EF35941D8E34AE5924C10410C3B8E8857F3594172C9A4AD234B104163EDBFB44FF4594178DA3A74A65A104179DD99A866F459415CE614AC155C10410295E77B6EF35941
75	VirksomheterPåRuter1kmGrense	0102000020E864000003000000311DF6557F3E10418A71836948F2594131E00F9FFC2E10414861B07631F25941AED0D86F8D2D10415006E4A129F35941
76	VirksomheterPåRuter1kmGrense	0102000020E864000002000000311DF6557F3E10418A71836948F2594190268C26103D10418FB9379540F35941
77	VirksomheterPåRuter1kmGrense	0102000020E86400000400000090268C26103D10418FB9379540F35941D8E34AE5924C10410C3B8E8857F35941B753E814024E1041DE51595C5FF25941311DF6557F3E10418A71836948F25941
78	VirksomheterPåRuter1kmGrense	0102000020E864000004000000AED0D86F8D2D10415006E4A129F35941D7E298381E2C1041E18614CD21F45941806B19EFA03B1041F1D3E8C038F4594190268C26103D10418FB9379540F35941
79	VirksomheterPåRuter1kmGrense	0102000020E86400000200000090268C26103D10418FB9379540F35941AED0D86F8D2D10415006E4A129F35941
80	VirksomheterPåRuter1kmGrense	0102000020E864000003000000A47F1B50C7161241509DA53AE1FA594110B0A2064B2612411F4EE830F8FA59418E63AD65BA27124100F938F5FFF95941
81	VirksomheterPåRuter1kmGrense	0102000020E8640000020000008E63AD65BA27124100F938F5FFF959413E7CE1AE361812417F8376FFE8F95941
82	VirksomheterPåRuter1kmGrense	0102000020E864000002000000A47F1B50C7161241509DA53AE1FA59413E7CE1AE361812417F8376FFE8F95941
83	VirksomheterPåRuter1kmGrense	0102000020E8640000020000004ADD98A143071241CAEB6644CAFA5941A47F1B50C7161241509DA53AE1FA5941
84	VirksomheterPåRuter1kmGrense	0102000020E8640000020000003E7CE1AE361812417F8376FFE8F95941CC23A405A6191241FF2443C4F0F85941
85	VirksomheterPåRuter1kmGrense	0102000020E864000002000000EAB51A00B30812410B0FB809D2F959413E7CE1AE361812417F8376FFE8F95941
86	VirksomheterPåRuter1kmGrense	0102000020E864000002000000CC23A405A6191241FF2443C4F0F85941CC1F9956220A1241D5F604CFD9F85941
87	VirksomheterPåRuter1kmGrense	0102000020E8640000020000004ADD98A143071241CAEB6644CAFA5941EAB51A00B30812410B0FB809D2F95941
88	VirksomheterPåRuter1kmGrense	0102000020E864000002000000CAE81AFBBFF711418A2F2C4EB3FA59414ADD98A143071241CAEB6644CAFA5941
89	VirksomheterPåRuter1kmGrense	0102000020E864000002000000EAB51A00B30812410B0FB809D2F95941CC1F9956220A1241D5F604CFD9F85941
90	VirksomheterPåRuter1kmGrense	0102000020E864000002000000503059592FF911419C91FD13BBF95941EAB51A00B30812410B0FB809D2F95941
91	VirksomheterPåRuter1kmGrense	0102000020E864000002000000CC1F9956220A1241D5F604CFD9F85941E08613A5910B124192A14D94E1F75941
92	VirksomheterPåRuter1kmGrense	0102000020E86400000200000068EF93AF9EFA114176C1CAD9C2F85941CC1F9956220A1241D5F604CFD9F85941
93	VirksomheterPåRuter1kmGrense	0102000020E864000002000000FE91CAFD0DFC114178BD939FCAF7594168EF93AF9EFA114176C1CAD9C2F85941
94	VirksomheterPåRuter1kmGrense	0102000020E864000002000000FE91CAFD0DFC114178BD939FCAF75941E08613A5910B124192A14D94E1F75941
95	VirksomheterPåRuter1kmGrense	0102000020E864000003000000E08613A5910B124192A14D94E1F759411F5789EB000D1241A10D9259E9F659411484FC437DFD114108845865D2F65941
96	VirksomheterPåRuter1kmGrense	0102000020E864000002000000CAE81AFBBFF711418A2F2C4EB3FA5941503059592FF911419C91FD13BBF95941
97	VirksomheterPåRuter1kmGrense	0102000020E864000002000000F6C1A15C3CE81141815EF5579CFA5941CAE81AFBBFF711418A2F2C4EB3FA5941
98	VirksomheterPåRuter1kmGrense	0102000020E864000002000000503059592FF911419C91FD13BBF9594168EF93AF9EFA114176C1CAD9C2F85941
99	VirksomheterPåRuter1kmGrense	0102000020E864000002000000440B9DBAABE911412F01471EA4F95941503059592FF911419C91FD13BBF95941
100	VirksomheterPåRuter1kmGrense	0102000020E86400000300000068EF93AF9EFA114176C1CAD9C2F859416EB294101BEB1141D97A94E4ABF85941440B9DBAABE911412F01471EA4F95941
101	VirksomheterPåRuter1kmGrense	0102000020E864000002000000FE91CAFD0DFC114178BD939FCAF759411484FC437DFD114108845865D2F65941
102	VirksomheterPåRuter1kmGrense	0102000020E8640000040000001484FC437DFD114108845865D2F659411CCA76A4F9ED1141BDEC2271BBF659415E23885E8AEC1141EAC9DDAAB3F75941FE91CAFD0DFC114178BD939FCAF75941
103	VirksomheterPåRuter1kmGrense	0102000020E864000002000000F6C1A15C3CE81141815EF5579CFA5941440B9DBAABE911412F01471EA4F95941
104	VirksomheterPåRuter1kmGrense	0102000020E864000002000000BA882DC6B8D81141AC6EC26185FA5941F6C1A15C3CE81141815EF5579CFA5941
105	VirksomheterPåRuter1kmGrense	0102000020E864000002000000440B9DBAABE911412F01471EA4F95941A266E62328DA1141B85394288DF95941
106	VirksomheterPåRuter1kmGrense	0102000020E8640000040000000A49F80C76DE1141B63DF17CA4F659411CCA76A4F9ED1141BDEC2271BBF659419E1260E268EF1141B4E16337C3F5594153BF9E4AE5DF1141EF99B243ACF55941
107	VirksomheterPåRuter1kmGrense	0102000020E864000002000000BA882DC6B8D81141AC6EC26185FA5941A266E62328DA1141B85394288DF95941
108	VirksomheterPåRuter1kmGrense	0102000020E864000002000000095DBE3735C91141FD55936B6EFA5941BA882DC6B8D81141AC6EC26185FA5941
109	VirksomheterPåRuter1kmGrense	0102000020E864000002000000A266E62328DA1141B85394288DF9594162623595A4CA11412D7FE53276F95941
110	VirksomheterPåRuter1kmGrense	0102000020E8640000030000002592A8EA13CC1141D09133FA7DF85941B0889B7997DB1141FB1862EF94F85941CF5A4CC706DD1141DBBC2BB69CF75941
111	VirksomheterPåRuter1kmGrense	0102000020E864000002000000CF5A4CC706DD1141DBBC2BB69CF759410A49F80C76DE1141B63DF17CA4F65941
112	VirksomheterPåRuter1kmGrense	0102000020E8640000020000004158173883CD1141448C7DC185F75941CF5A4CC706DD1141DBBC2BB69CF75941
113	VirksomheterPåRuter1kmGrense	0102000020E8640000020000000A49F80C76DE1141B63DF17CA4F6594153BF9E4AE5DF1141EF99B243ACF55941
114	VirksomheterPåRuter1kmGrense	0102000020E864000002000000C220817DF2CE1141ED6CC3888DF659410A49F80C76DE1141B63DF17CA4F65941
115	VirksomheterPåRuter1kmGrense	0102000020E86400000200000053BF9E4AE5DF1141EF99B243ACF55941A057E5BA61D011412E32055095F55941
116	VirksomheterPåRuter1kmGrense	0102000020E864000002000000095DBE3735C91141FD55936B6EFA594162623595A4CA11412D7FE53276F95941
117	VirksomheterPåRuter1kmGrense	0102000020E86400000400000062623595A4CA11412D7FE53276F959418E1E8A0E21BB114182793A3D5FF95941FF5E54B1B1B91141650A687557FA5941095DBE3735C91141FD55936B6EFA5941
118	VirksomheterPåRuter1kmGrense	0102000020E8640000020000002592A8EA13CC1141D09133FA7DF859414158173883CD1141448C7DC185F75941
119	VirksomheterPåRuter1kmGrense	0102000020E864000002000000D3EEBB6390BC11414ADB080567F859412592A8EA13CC1141D09133FA7DF85941
120	VirksomheterPåRuter1kmGrense	0102000020E8640000020000004158173883CD1141448C7DC185F75941C220817DF2CE1141ED6CC3888DF65941
121	VirksomheterPåRuter1kmGrense	0102000020E864000002000000B63BE9B0FFBD11411A2ED3CC6EF759414158173883CD1141448C7DC185F75941
122	VirksomheterPåRuter1kmGrense	0102000020E864000002000000C220817DF2CE1141ED6CC3888DF65941A057E5BA61D011412E32055095F55941
123	VirksomheterPåRuter1kmGrense	0102000020E864000002000000427111F66EBF11415870999476F65941C220817DF2CE1141ED6CC3888DF65941
124	VirksomheterPåRuter1kmGrense	0102000020E864000003000000A057E5BA61D011412E32055095F5594176FB3333DEC0114163A05B5C7EF55941427111F66EBF11415870999476F65941
125	VirksomheterPåRuter1kmGrense	0102000020E864000005000000AC4CA16963B51141347DD81D40FD5941ED1AFEEBDFA51141E354302629FD594176B2FE6E70A41141C59DCD5D21FE59413D9861ECF3B31141EAE8F55538FE5941AC4CA16963B51141347DD81D40FD5941
126	VirksomheterPåRuter1kmGrense	0102000020E8640000030000004CBBE48F9DAB1141A938934748F959418E1E8A0E21BB114182793A3D5FF95941D3EEBB6390BC11414ADB080567F85941
127	VirksomheterPåRuter1kmGrense	0102000020E864000002000000D3EEBB6390BC11414ADB080567F85941B63BE9B0FFBD11411A2ED3CC6EF75941
128	VirksomheterPåRuter1kmGrense	0102000020E864000002000000D4BED5E40CAD11415BEBE10F50F85941D3EEBB6390BC11414ADB080567F85941
129	VirksomheterPåRuter1kmGrense	0102000020E864000002000000B63BE9B0FFBD11411A2ED3CC6EF75941427111F66EBF11415870999476F65941
130	VirksomheterPåRuter1kmGrense	0102000020E8640000020000003B25C2317CAE11414F982CD857F75941B63BE9B0FFBD11411A2ED3CC6EF75941
131	VirksomheterPåRuter1kmGrense	0102000020E864000003000000427111F66EBF11415870999476F65941965AA976EBAF1141E83D73A05FF659413B25C2317CAE11414F982CD857F75941
132	VirksomheterPåRuter1kmGrense	0102000020E864000004000000787B1CEBCB97114178C76AF719FC5941D89E5E765C9611412FE08B2E12FD5941ED1AFEEBDFA51141E354302629FD594182CAFB604FA71141580E8FEE30FC5941
133	VirksomheterPåRuter1kmGrense	0102000020E864000002000000787B1CEBCB97114178C76AF719FC594182CAFB604FA71141580E8FEE30FC5941
134	VirksomheterPåRuter1kmGrense	0102000020E86400000400000082CAFB604FA71141580E8FEE30FC5941212DF7CDBEA8114188C8E9B638FB59415CF1D7573B991141B4B845C021FB5941787B1CEBCB97114178C76AF719FC5941
135	VirksomheterPåRuter1kmGrense	0102000020E8640000020000004CBBE48F9DAB1141A938934748F95941D4BED5E40CAD11415BEBE10F50F85941
136	VirksomheterPåRuter1kmGrense	0102000020E8640000030000004D22F66D899D1141F5B7BE1A39F85941CC5845191A9C114193B2EF5131F959414CBBE48F9DAB1141A938934748F95941
137	VirksomheterPåRuter1kmGrense	0102000020E864000002000000D4BED5E40CAD11415BEBE10F50F859413B25C2317CAE11414F982CD857F75941
138	VirksomheterPåRuter1kmGrense	0102000020E8640000020000004D22F66D899D1141F5B7BE1A39F85941D4BED5E40CAD11415BEBE10F50F85941
139	VirksomheterPåRuter1kmGrense	0102000020E8640000030000003B25C2317CAE11414F982CD857F75941FC34A2BAF89E1141D7C089E340F759414D22F66D899D1141F5B7BE1A39F85941
140	VirksomheterPåRuter1kmGrense	0102000020E86400000300000050E184D8BA0C1241E75678D8AA015A4142E12D8D3E1C124176A43BD2C1015A4182013F24AE1D12416A43AA96C9005A41
141	VirksomheterPåRuter1kmGrense	0102000020E864000002000000A9FE516F2A0E124190F0669DB2005A4182013F24AE1D12416A43AA96C9005A41
142	VirksomheterPåRuter1kmGrense	0102000020E86400000300000082013F24AE1D12416A43AA96C9005A4132F350B31D1F1241C69F145BD1FF5941B5D31FFE990F1241DB505162BAFF5941
143	VirksomheterPåRuter1kmGrense	0102000020E86400000200000050E184D8BA0C1241E75678D8AA015A41A9FE516F2A0E124190F0669DB2005A41
144	VirksomheterPåRuter1kmGrense	0102000020E864000002000000DA6ADC2B37FD11413FFCB8DE93015A4150E184D8BA0C1241E75678D8AA015A41
145	VirksomheterPåRuter1kmGrense	0102000020E864000002000000A9FE516F2A0E124190F0669DB2005A41B5D31FFE990F1241DB505162BAFF5941
146	VirksomheterPåRuter1kmGrense	0102000020E864000002000000441866C2A6FE1141669227A49B005A41A9FE516F2A0E124190F0669DB2005A41
147	VirksomheterPåRuter1kmGrense	0102000020E864000002000000B5D31FFE990F1241DB505162BAFF5941A063F0501600124165F89169A3FF5941
148	VirksomheterPåRuter1kmGrense	0102000020E864000002000000DA6ADC2B37FD11413FFCB8DE93015A41441866C2A6FE1141669227A49B005A41
149	VirksomheterPåRuter1kmGrense	0102000020E864000002000000D69D3487B3ED1141798AFDE47C015A41DA6ADC2B37FD11413FFCB8DE93015A41
150	VirksomheterPåRuter1kmGrense	0102000020E864000002000000441866C2A6FE1141669227A49B005A41A063F0501600124165F89169A3FF5941
151	VirksomheterPåRuter1kmGrense	0102000020E8640000020000003D6E7B1D23EF1141DE1EECAA84005A41441866C2A6FE1141669227A49B005A41
152	VirksomheterPåRuter1kmGrense	0102000020E864000003000000A063F0501600124165F89169A3FF5941D8C2C2AB92F01141598CD6708CFF59413D6E7B1D23EF1141DE1EECAA84005A41
153	VirksomheterPåRuter1kmGrense	0102000020E864000002000000D69D3487B3ED1141798AFDE47C015A413D6E7B1D23EF1141DE1EECAA84005A41
154	VirksomheterPåRuter1kmGrense	0102000020E8640000020000003A9A8DEA2FDE114186F745EB65015A41D69D3487B3ED1141798AFDE47C015A41
155	VirksomheterPåRuter1kmGrense	0102000020E8640000020000003D6E7B1D23EF1141DE1EECAA84005A41892092809FDF1141F38BB4B16D005A41
156	VirksomheterPåRuter1kmGrense	0102000020E8640000020000003A9A8DEA2FDE114186F745EB65015A41892092809FDF1141F38BB4B16D005A41
157	VirksomheterPåRuter1kmGrense	0102000020E8640000020000001880E755ACCE1141593992F14E015A413A9A8DEA2FDE114186F745EB65015A41
158	VirksomheterPåRuter1kmGrense	0102000020E864000002000000892092809FDF1141F38BB4B16D005A41384FAAEB1BD0114191CF80B856005A41
159	VirksomheterPåRuter1kmGrense	0102000020E86400000500000066D89B947EE211411D5A853E7DFE59416B4B30FFFAD2114106BD514666FE59410A6F6D798BD1114154516B7F5EFF59415211970E0FE11141AD021F7875FF594166D89B947EE211411D5A853E7DFE5941
160	VirksomheterPåRuter1kmGrense	0102000020E8640000020000001880E755ACCE1141593992F14E015A41384FAAEB1BD0114191CF80B856005A41
161	VirksomheterPåRuter1kmGrense	0102000020E864000004000000384FAAEB1BD0114191CF80B856005A41641AC45E98C01141B0DF50BF3F005A41936F42C928BF1141E145E2F737015A411880E755ACCE1141593992F14E015A41
162	VirksomheterPåRuter1kmGrense	0102000020E864000005000000C88FC12BB9BD114179A26F3030025A41CC205EA735AE11418173433619025A410EFE1E02C6AC114130D54C6E11035A41280F428649BC114110F7F86828035A41C88FC12BB9BD114179A26F3030025A41
163	VirksomheterPåRuter1kmGrense	0102000020E8640000050000001EFC45EC07C21141416EBB8647FF5941BBD8206784B21141634F0F8E30FF594140A2DFD914B111413BB224C628005A41641AC45E98C01141B0DF50BF3F005A411EFC45EC07C21141416EBB8647FF5941
164	VirksomheterPåRuter1kmGrense	0102000020E86400000500000028B1BDE9B7891141FB55A5C90AFB5941EA8CA883347A11414C9608D3F3FA59414D386B17C57811419F312D09ECFB59414495417D48881141EC2B4A0003FC594128B1BDE9B7891141FB55A5C90AFB5941
165	VirksomheterPåRuter1kmGrense	0102000020E864000004000000DC244B98827E11417F5E83300BF8594136171944137D11415EAEB36603F959414F17ACAA968C114128DD4F5C1AF959418D391DFF058E114109379F2522F85941
166	VirksomheterPåRuter1kmGrense	0102000020E8640000020000008D391DFF058E114109379F2522F85941308B894B758F11419A9DEAEE29F75941
167	VirksomheterPåRuter1kmGrense	0102000020E864000002000000DC244B98827E11417F5E83300BF859418D391DFF058E114109379F2522F85941
168	VirksomheterPåRuter1kmGrense	0102000020E8640000020000002B4878E4F17F11418C244FFA12F75941DC244B98827E11417F5E83300BF85941
169	VirksomheterPåRuter1kmGrense	0102000020E864000002000000308B894B758F11419A9DEAEE29F759414F78F08FE49011413F0F32B831F65941
170	VirksomheterPåRuter1kmGrense	0102000020E8640000020000002B4878E4F17F11418C244FFA12F75941308B894B758F11419A9DEAEE29F75941
171	VirksomheterPåRuter1kmGrense	0102000020E86400000200000033ED9F2861811141E4FE16C41AF659414F78F08FE49011413F0F32B831F65941
172	VirksomheterPåRuter1kmGrense	0102000020E8640000030000004F78F08FE49011413F0F32B831F65941E26C51CC53921141578A758139F55941EF7FC164D0821141E7EBDA8D22F55941
173	VirksomheterPåRuter1kmGrense	0102000020E86400000400000020A59825B16A11418D6F6FDCDCFA5941EA8CA883347A11414C9608D3F3FA59413AB3E2E7A37B1141BF15E09CFBF95941127D9489206C1141A134C7A6E4F95941
174	VirksomheterPåRuter1kmGrense	0102000020E8640000020000002B4878E4F17F11418C244FFA12F7594133ED9F2861811141E4FE16C41AF65941
175	VirksomheterPåRuter1kmGrense	0102000020E8640000020000004E8C6E856E701141984BB705FCF659412B4878E4F17F11418C244FFA12F75941
176	VirksomheterPåRuter1kmGrense	0102000020E86400000200000033ED9F2861811141E4FE16C41AF65941EF7FC164D0821141E7EBDA8D22F55941
177	VirksomheterPåRuter1kmGrense	0102000020E864000002000000E47B57C9DD7111416B90FFCF03F6594133ED9F2861811141E4FE16C41AF65941
178	VirksomheterPåRuter1kmGrense	0102000020E864000002000000EF7FC164D0821141E7EBDA8D22F55941783F3A054D73114121F1439A0BF55941
179	VirksomheterPåRuter1kmGrense	0102000020E864000004000000611A8ECF2D5B1141A7D7D9E5C5FA5941409CCC63BE5911415EF8FD1ABEFB5941168599B94169114178CE1312D5FB594120A59825B16A11418D6F6FDCDCFA5941
180	VirksomheterPåRuter1kmGrense	0102000020E86400000200000020A59825B16A11418D6F6FDCDCFA5941127D9489206C1141A134C7A6E4F95941
181	VirksomheterPåRuter1kmGrense	0102000020E864000002000000611A8ECF2D5B1141A7D7D9E5C5FA594120A59825B16A11418D6F6FDCDCFA5941
182	VirksomheterPåRuter1kmGrense	0102000020E864000003000000127D9489206C1141A134C7A6E4F95941A2364C339D5C114126E4B1B0CDF95941611A8ECF2D5B1141A7D7D9E5C5FA5941
183	VirksomheterPåRuter1kmGrense	0102000020E8640000020000004E8C6E856E701141984BB705FCF65941E47B57C9DD7111416B90FFCF03F65941
184	VirksomheterPåRuter1kmGrense	0102000020E864000003000000E24417725A621141BEB9EBDBECF5594117786C2EEB601141A3082311E5F659414E8C6E856E701141984BB705FCF65941
185	VirksomheterPåRuter1kmGrense	0102000020E864000002000000E47B57C9DD7111416B90FFCF03F65941783F3A054D73114121F1439A0BF55941
186	VirksomheterPåRuter1kmGrense	0102000020E864000002000000E24417725A621141BEB9EBDBECF55941E47B57C9DD7111416B90FFCF03F65941
187	VirksomheterPåRuter1kmGrense	0102000020E864000002000000783F3A054D73114121F1439A0BF55941E4CBBBADC9631141EE8FB0A6F4F45941
188	VirksomheterPåRuter1kmGrense	0102000020E864000002000000E24417725A621141BEB9EBDBECF55941E4CBBBADC9631141EE8FB0A6F4F45941
189	VirksomheterPåRuter1kmGrense	0102000020E864000002000000A968DF22D7521141C070DBE7D5F55941E24417725A621141BEB9EBDBECF55941
190	VirksomheterPåRuter1kmGrense	0102000020E864000002000000E4CBBBADC9631141EE8FB0A6F4F45941B845465E465411413ABE20B3DDF45941
191	VirksomheterPåRuter1kmGrense	0102000020E864000004000000DC07B0DB5343114161ABCEF3BEF55941D6C87F98E44111415C1C0528B7F659410C2C72DF675111419751921CCEF65941A968DF22D7521141C070DBE7D5F55941
192	VirksomheterPåRuter1kmGrense	0102000020E864000002000000A968DF22D7521141C070DBE7D5F55941B845465E465411413ABE20B3DDF45941
193	VirksomheterPåRuter1kmGrense	0102000020E864000002000000DC07B0DB5343114161ABCEF3BEF55941A968DF22D7521141C070DBE7D5F55941
194	VirksomheterPåRuter1kmGrense	0102000020E864000003000000B845465E465411413ABE20B3DDF459418ECDD916C3441141EB7194BFC6F45941DC07B0DB5343114161ABCEF3BEF55941
195	VirksomheterPåRuter1kmGrense	0102000020E86400000500000074A76116077311410DCB98E1CCFF59419BC487B98363114177D27EE8B5FF5941A6E8802514621141A7FD0F1EAE005A41F0171D82977111418E04AA17C5005A4174A76116077311410DCB98E1CCFF5941
\.


--
-- Name: virksomheterparuter1km_objid_seq; Type: SEQUENCE SET; Schema: virksomheterrutenett1km2021_ae4f71fdc21a4eeb9e810eb632deb83e; Owner: -
--

SELECT pg_catalog.setval('virksomheterrutenett1km2021_ae4f71fdc21a4eeb9e810eb632deb83e.virksomheterparuter1km_objid_seq', 101, true);


--
-- Name: virksomheterparuter1kmgrense_objid_seq; Type: SEQUENCE SET; Schema: virksomheterrutenett1km2021_ae4f71fdc21a4eeb9e810eb632deb83e; Owner: -
--

SELECT pg_catalog.setval('virksomheterrutenett1km2021_ae4f71fdc21a4eeb9e810eb632deb83e.virksomheterparuter1kmgrense_objid_seq', 195, true);


--
-- Name: virksomheterparuter1km virksomheterparuter1km_pkey; Type: CONSTRAINT; Schema: virksomheterrutenett1km2021_ae4f71fdc21a4eeb9e810eb632deb83e; Owner: -
--

ALTER TABLE ONLY virksomheterrutenett1km2021_ae4f71fdc21a4eeb9e810eb632deb83e.virksomheterparuter1km
    ADD CONSTRAINT virksomheterparuter1km_pkey PRIMARY KEY (objid);


--
-- Name: virksomheterparuter1kmgrense virksomheterparuter1kmgrense_pkey; Type: CONSTRAINT; Schema: virksomheterrutenett1km2021_ae4f71fdc21a4eeb9e810eb632deb83e; Owner: -
--

ALTER TABLE ONLY virksomheterrutenett1km2021_ae4f71fdc21a4eeb9e810eb632deb83e.virksomheterparuter1kmgrense
    ADD CONSTRAINT virksomheterparuter1kmgrense_pkey PRIMARY KEY (objid);


--
-- PostgreSQL database dump complete
--

